### Method

# Gtk.MapListModel.get_model

#### Declaration [src]

    GListModel*
    gtk_map_list_model_get_model (
      GtkMapListModel* self
    )

#### Description [src]

Gets the model that is currently being mapped or `NULL` if none.

Gets property | `Gtk.MapListModel:model`

#### Return value

Returns: `GListModel*`
The model that gets mapped
Ownership is not transferred to the caller
Can be `NULL`